.photo-gallery {
    margin-left: 7.125em;
    border-radius: 31.25em 0 0 31.25em;
    background-color: #8BB8E8;
    position: relative;
    overflow: hidden;
}

.photo-gallery .inner-content {
    margin-left: 200px;
    position: relative;
}

.progress {
    display: block;
    width: 43%;
    height: 2px;
    overflow: hidden;
    background-color: rgba(234, 230, 221, 0.9);
    background-image: -webkit-gradient(linear, left top, right top, from(#ab0634), to(#ab0634));
    background-image: -o-linear-gradient(left, #ab0634, #ab0634);
    background-image: linear-gradient(to right, #ab0634, #ab0634);
    background-repeat: no-repeat;
    background-size: 0 100%;
    -webkit-transition: background-size 0.4s ease-in-out;
    -o-transition: background-size 0.4s ease-in-out;
    transition: background-size 0.4s ease-in-out;
}

.modal-backdrop {
    display: none;
}

.photo-gallery .slick-counter {
    font-family: 'TheSansOffice-Plain', sans-serif;
    color: #002E5F;
    font-size: 2em;
    text-align: right;
    margin-top: 0.625em;
    font-weight: 600;
}

.photo-gallery .slick-counter .h4,
.photo-gallery .slick-counter h4 {
    font-family: 'TheSansOffice-Bold', sans-serif;
    font-size: 0.9375em;
}

.photo-gallery .slick-counter .h6,
.photo-gallery .slick-counter h6 {
    font-size: 0.53125em;
}

.photo-gallery .slick-list {
    margin-right: -0.9375em !important;
    margin-left: -0.9375em;
}

.photo-gallery .item-slider .slick-slide {
    margin: 1.875em 0.625em;
    position: relative;
    height: 42.1875em;
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin: 0 -1em;
}

.photo-gallery .item-slider .slick-slide img{
    height: 25.75em;
    border-radius: 4.1875em;
    filter: brightness(0.6) drop-shadow(0px 0.875em 0.75em rgba(0, 0, 0, 0.25));
    transition: height 0.5s ease-in-out;
    padding: 1.25em;
}

.photo-gallery .item-slider .slick-center{
    margin: 0 -5.75em;
    z-index: 2;
}

.photo-gallery .item-slider .slick-center.slick-slide::before{
    opacity: 0;
}
.photo-gallery .item-slider .slick-center img{
    height: 39.375em;
    filter: brightness(1) drop-shadow(0px 0.875em 0.75em rgba(0, 0, 0, 0.25));
}

.photo-gallery .item-slider .slick-track {
    display: flex !important;
    align-items: center;
    transition: all 0.5s;
}

.photo-gallery .item-slider .slick-arrow.slick-next {
    right: 1em;
}

.photo-gallery .slider-navigation {
    display: block;
    margin-right: 8.5em;
}

.photo-gallery .slider-navigation .slick-dots {
    padding-right: 0;
    margin-right: 0;
}

@media only screen and (min-width: 2200px) {
    .photo-gallery .container {
        max-width: 2110px;
    }
}

@media only screen and (min-width: 3800px) {
    .photo-gallery {
        margin-left: 20em;
    }
    .photo-gallery .container {
        max-width: 3410px;
    }
}


/* responsive css  */

@media only screen and (max-width: 1440px) {
    .photo-gallery {
        margin-left: 4.125em;
    }
    .photo-gallery .slick-dots {
        padding-right: 80px;
    }
    .photo-gallery .section-header p {
        font-size: 18px;
    }
    .photo-gallery.section-padding {
        padding: 60px 0 30px;
    }
    .item-slider {
        margin: 0;
        padding: 0;
    }
    .photo-gallery .item-slider .slick-arrow.slick-next {
        right: 20px;
        left: auto;
    }
    .photo-gallery .item-slider .slick-slide {
        height: 400px;
    }
    .photo-gallery .item-slider .slick-slide img {
        height: 280px;
    }
    .photo-gallery .item-slider .slick-center img{
        height: 360px;
    }
}

@media only screen and (max-width:1366px) {
    .photo-gallery .container {
        padding-left: 100px;
    }
}

@media only screen and (max-width: 1199px) {
    .photo-gallery .slick-counter {
        margin-right: 30px;
    }
    .photo-gallery .container {
        padding-left: 30px;
        padding-right: 30px;
    }
    .item-slider {
        margin-right: -30px;
    }
    .photo-gallery .item-slider .slick-arrow.slick-next {
        right: 25px;
    }
    .photo-gallery .slick-dots,
    .slick-dots {
        padding-right: 30px;
    }
}

@media only screen and (max-width: 1024px) {
    .photo-gallery .container {
        padding-left: 100px;
    }
}

@media only screen and (max-width: 992px) {
    .photo-gallery .container {
        padding-left: 10px;
        max-width: 100%;
    }
    .photo-gallery {
        margin-left: 0;
        border-radius: 5.25em 0 0 0;
    }
}

@media only screen and (max-width: 768px) {
    .photo-gallery {
        margin-left: 0;
        border-radius: 5.25em 0 0 0;
    }
    .photo-gallery .container {
        padding: 0;
    }
    .photo-gallery .slider-navigation {
        margin-right: 0;
    }
    .photo-gallery .slick-dots,
    .slick-dots {
        padding: 0 0 0 10px;
        text-align: left;
    }
    .photo-gallery:before {
        height: calc(100% - 220px);
    }

    .photo-gallery .item-slider .slick-slide {
        height: 290px;
        width: auto;
    }
    .photo-gallery .item-slider .slick-slide.slick-center img {
        height: 270px;
    }
    .photo-gallery .item-slider .slick-slide img {
        height: 160px;
        margin: 0 auto;
        border-radius: 2.1875em;
        filter: drop-shadow(0px 4px 12px rgba(0, 0, 0, 0.25));
    }
    .photo-gallery .item-slider .slick-slide:not(.slick-center) img {
        width: auto;
        object-fit: cover;
    }
}

@media only screen and (max-width: 575px) {
    .section-slider {
        margin-left: 0;
        border-radius: 100px 0 0 0;
    }
    .photo-gallery .inner-content {
        margin-left: 0;
    }
}